.clsStructureNormal { 
	font-family: Tahoma;
	font-size: 8pt;
	color: #330099;
	text-decoration: none;
}

.clsStructureSelected { 
	COLOR: #330099; 
	FONT-FAMILY: Tahoma; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: bold; 
	text-decoration: none; 
	border: #000000; 
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px; 
	border-left-width: 1px;
}

.clsStructureNormal:hover { 
	COLOR: red; 
	FONT-FAMILY: Tahoma; 
	FONT-SIZE: 8pt; 
	text-decoration: none; 
	border: #000000; 
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px; 
	border-left-width: 1px;
}

